Login
Newsletter
Werbung

Sicherheit: Mehrere Probleme in xen
Aktuelle Meldungen Distributionen
Name: Mehrere Probleme in xen
ID: openSUSE-SU-2018:2211-1
Distribution: SUSE
Plattformen: SUSE openSUSE Leap 42.3
Datum: Mo, 6. August 2018, 17:41
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-12892
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-3665
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-11806
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-12893
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-12891
Applikationen: Xen

Originalnachricht

   openSUSE Security Update: Security update for xen
______________________________________________________________________________

Announcement ID: openSUSE-SU-2018:2211-1
Rating: moderate
References: #1027519 #1087289 #1095242 #1096224 #1097521
#1097522 #1097523
Cross-References: CVE-2018-11806 CVE-2018-12891 CVE-2018-12892
CVE-2018-12893 CVE-2018-3665
Affected Products:
openSUSE Leap 42.3
______________________________________________________________________________

An update that solves 5 vulnerabilities and has two fixes
is now available.

Description:

This update for xen fixes the following issues:

Security issues fixed:

- CVE-2018-3665: Fix Lazy FP Save/Restore issue (XSA-267) (bsc#1095242).
- CVE-2018-12891: Fix possible Denial of Service (DoS) via certain PV MMU
operations that affect the entire host (XSA-264) (bsc#1097521).
- CVE-2018-12892: Fix libxl to honour the readonly flag on HVM emulated
SCSI disks (XSA-266) (bsc#1097523).
- CVE-2018-12893: Fix crash/Denial of Service (DoS) via safety check
(XSA-265) (bsc#1097522).
- CVE-2018-11806: Fix heap buffer overflow while reassembling fragmented
datagrams (bsc#1096224).

Bug fixes:

- bsc#1027519: Add upstream patches from January.
- bsc#1087289: Fix xen scheduler crash.

This update was imported from the SUSE:SLE-12-SP3:Update update project.


Patch Instructions:

To install this openSUSE Security Update use the SUSE recommended
installation methods
like YaST online_update or "zypper patch".

Alternatively you can run the command listed for your product:

- openSUSE Leap 42.3:

zypper in -t patch openSUSE-2018-803=1



Package List:

- openSUSE Leap 42.3 (x86_64):

xen-4.9.2_08-25.2
xen-debugsource-4.9.2_08-25.2
xen-devel-4.9.2_08-25.2
xen-doc-html-4.9.2_08-25.2
xen-libs-4.9.2_08-25.2
xen-libs-debuginfo-4.9.2_08-25.2
xen-tools-4.9.2_08-25.2
xen-tools-debuginfo-4.9.2_08-25.2
xen-tools-domU-4.9.2_08-25.2
xen-tools-domU-debuginfo-4.9.2_08-25.2


References:

https://www.suse.com/security/cve/CVE-2018-11806.html
https://www.suse.com/security/cve/CVE-2018-12891.html
https://www.suse.com/security/cve/CVE-2018-12892.html
https://www.suse.com/security/cve/CVE-2018-12893.html
https://www.suse.com/security/cve/CVE-2018-3665.html
https://bugzilla.suse.com/1027519
https://bugzilla.suse.com/1087289
https://bugzilla.suse.com/1095242
https://bugzilla.suse.com/1096224
https://bugzilla.suse.com/1097521
https://bugzilla.suse.com/1097522
https://bugzilla.suse.com/1097523

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@opensuse.org
For additional commands, e-mail: opensuse-security-announce+help@opensuse.org
Pro-Linux
Pro-Linux @Facebook
Neue Nachrichten
Werbung